- @saltcorn/data
- base-plugin/types
- color

# Namespace color

Color Type color

#### Subcategory

types / color

## Other

attributes
description
js_type
name
sql_name
contract
read
validate

## saltcorn-data

fieldviews

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Other
attributes
description
js_type
name
sql_name
contract
read
validate
saltcorn-data
fieldviews